<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="buttonSchellen.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEAYABgAAD/2wBDAAgGBgcGBQgHBwcJCQgKDBQNDAsLDBkSEw8UHRofHh0aHBwg
        JC4nICIsIxwcKDcpLDAxNDQ0Hyc5PTgyPC4zNDL/2wBDAQkJCQwLDBgNDRgyIRwhMjIyMjIyMjIyMjIy
        MjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjL/wAARCABxAHgDASIAAhEBAxEB/8QA
        HwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIh
        MUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVW
        V1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXG
        x8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQF
        BgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAV
        YnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOE
        hYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq
        8vP09fb3+Pn6/9oADAMBAAIRAxEAPwD2rr1o7UYoxWhQh3Z9qFyKXpQOTjvRoAnajrzS5pMijQLiHpxS
        DNZl/wCJ9D0xmW91a0hdRko0o3fkOayT8S/BwOP7biz7RSH/ANlpXXcNjqyCaOaw9O8Y+H9VYLY6rays
        eFUvtY/gcVteYP8A9VPQQ8ZFB6detICDS0aALmlJzSYNJijQB2R60U2igBSO1GOKM80vYmkMSmnHP5Gl
        NZOt6q2nWyLbxrNeznZbwscBm6kn0UAZJ/xFROahFylshpN7D9S1eHT8RBWnunGY7ePlm9znhR7msSaO
        91FWOo3R8ph/x625KIPYtwz/AJge1Fna/ZhI0kpnuZW3zTv96Rv6AdAo4A/GrXGK+WxmaVKjcYaI7KdF
        LVnD+OPCT6lo0J0u3jS4tW3eVGoBkB4I9zXkM+lajDK0MltOkgz8roQcDvzX0p65rmfF0cLW0LMR5uTt
        BVjxxnp+FLB5hOH7t6iq0U9TzLTbS1t7JFnS1lbGd0mAR/30tdBpmv6robk2N8ojGGNtPIXiK+gBUFT7
        g1ArbZsSR5XOBhH/AJ1KCoYq2/aq5KhX4z716CxE4yujHlVj1Pwz4ysPEH+jki21FR89szhm+qkcEfr6
        104wRzXgU7PKIzHvhmjbfDIFYMjdm3Y4/wA+9en+CPFba5ayWd8FXU7QASgcLIp4DrXqYfEKstdzKSaZ
        2SjgmjHvxTRnvz60/oK6RDSO1FKeaKAG9M0dqQ80ZpgIeATyT2x61w0V7Ff6rd6pNOgjDNbWwZlwsanB
        Yf7zfoorovFGonS/DOo3gJ3xwNsx2Y8D9TXz/L9hsLVPtCR5C91yWPevLzK84qlF7no4HCOsnO9ku57V
        9utOSbuDPU/vV4/Wk/tKx73ltzzjzV/xrxK0vtLupfLjjjD9gyYzWh9ntgciCIH/AHBXgywUYaNnr0st
        dVXhNM9bbUrAdb22A68zL/jXL+L9UsGhttt9aHDMeJEYjj3NcU628aF3SNVUcsVGBXLajqtlLdKYoyFA
        AJ2Yz71thsEnO6McVgY0I+9NHUTXdkJBIbu0Zjno6A/jzil/tCwMjO93Bnof3kZGPbDVx6PFJFlQCpPH
        H1qwxRHYnAH/ANc16fsUjijg3LqdauoWRhKi8twXP3nkjB/RulLD4gi0PxBYataXEbiF9syJMh3oT8y4
        DZ9+lcRPdxW7KnDMMHA/A4/SptPvYJ5NjrjOThuh6d/wrWlSdOXOjKWHg3y8x9bW00dxCk0bbo3UMreo
        IyDU/Y1xvwy1B7/wNYmT/WQE25JPJ29D+RrsTwOmea9M89Ciik6dz+NFAxlJnFLQapko5T4itt8E6hzg
        EIDn0LjNfOPiWSQ6qwbIAVdvPavpTx5bNd+CtVjRSXEBcD3XB/pXhF/YW2qW8cjsFfaNrjrj0xXm15ct
        ZSa0PawVJ1sNKmnre/qcZGzBwVByDx+f/wCqvQ0ZjEm77xUZz9Kw7PQ7S1nEr3AmKnIGQoBraaeIDmRM
        HvuFcWLqKdlE9nKsNLDxk6jWpmeIi40ptnTcN/0//XiuLkb5j/PNegyzW0kZSSWIo3UMwwa5i/03T47l
        fJmHlkfd35xW2DqWXLY5s4w7qSVSMlsULPcIH+9tJGMn2NaJ3MJG2glc9Dz/ABVU/cqo2unTpn61KZYw
        JP3yAE4z+LV0y1dzjo8sEot7GXcZ8+TqPmJwR7mpbEMbuMLwScc1amFrNIu91xjBIOOM1LZfZoMMrrv3
        Dq3b5f8A69Xze6cXsVGd+Y+gvhISPCMqYwFu3x+S13+72riPhVayW3gOzeQndO7yjPoTgfyrta7Ejz5P
        Vtdxc+vWikop2QgooooAhuYlmheJxlJFKsvrng/pXyz4w8Ov4f8AEV5Yur+SGLwMT1Q/d/w/Cvqthnkd
        RXGeOvC51rTxd2cSHULUZQMP9anVoz9e3uKyqxurjc5RV0fOMVlAyDzC4kyeM8dCe9WD4fvBax3P2Z5I
        3z8kZO8Dsa6Q+H7K4UvZl7dhlWiIyFPdWU9Pf8atteT2Eim+RDbs2FniHCntuHb61xyqa6HA8XNP3GcU
        tpayTpEPMzna4ztKkk+vTtVS406SOFLho/3LLvUdCUzgnHbvXd6hpdpqOoQlo1LoN8jL/GvYe4qjrwZb
        +Ly9oX7O3GOwP1HHSnGpqgWKk3a5xklvGoz83KjOT7c9qnj015496KVUjKk87vYVeS3hg1XHlZ3puj4P
        Dd/w61qLPJMpNuAyKMPIwO30wo9eatz0LlWkjmBDGFJAYMCFKg9+c1p6TpL6rqVrYWULPLPJsQls455/
        KrLWdtAryS7pN77gGBXJ9vevY/hh4Nmsd2u6nFsu5l220Z6xRkdfYngYrWndu5cZyk9D0XTLGLTdMtrK
        EARwRrGuPQDFW6KK6DoCiiigAooooAKjZBzwPp61JR3oY07HB+LfBDX8j6no3lxakf8AWRvxHcf7w7N7
        151dMImksNWt5LOdhtaK443D/ZYcH2r38jIP1qlqGl2Wp27W99aRXERGdsiBv51zzoRnqc1XDxnqtz53
        0YS2mpz2Vw5OIwIWP8aAnH86h14btUtfm2/uW9PUetdF8SvDNp4c1Kwl0lZbOOZXztkYjeCOAD04Ned3
        st2Gjka8lfIKgluR7Vg6T5rnO6DVS46djc6gPJ2gqMFyVH+Fa1lDPcMljYWrXV0xA2IoPX1Iz+vFaXwx
        8LQeJfETpfwtLZwRGSRAxAZui8/ia+gtL0TTtGt/J06ygt4h/wA81xu9z3NdCpK2p0Klc898F/C5rG5j
        1TxAUmuVIaO2TlIz6tjhiPQV6mq4H1pAOBT62iklobxioqyCiiimMKKKKACiiigAoopQM0AJ2+namEZN
        PNGOfwpAYPijwzaeJ9HexusqSd0ci9UYdD9PUV5BdfB3xE1wsaT2Lw5/1gkK59yCD/nFe9kdKMcVLimT
        KKlucv4J8HW/hDSjCriW7l+aebGMn0HsK6nr2pQKUDiqKirDQKWlpKEAUUUUwCiiigAooooAKVfvCiig
        AbrR2oopAI33aDRRQMQd6f2oooATsaSiimhMKKKKACiiigD/2Q==
</value>
  </data>
  <data name="buttonGras.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEAYABgAAD/2wBDAAgGBgcGBQgHBwcJCQgKDBQNDAsLDBkSEw8UHRofHh0aHBwg
        JC4nICIsIxwcKDcpLDAxNDQ0Hyc5PTgyPC4zNDL/2wBDAQkJCQwLDBgNDRgyIRwhMjIyMjIyMjIyMjIy
        MjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjL/wAARCACJAIsDASIAAhEBAxEB/8QA
        HwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIh
        MUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVW
        V1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXG
        x8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQF
        BgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAV
        YnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOE
        hYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq
        8vP09fb3+Pn6/9oADAMBAAIRAxEAPwD2yiiitCgo74oH0xRQAEenak70UYGeOtIBCSDTA5xyce9K3T3r
        E8SeIrXw9pjXMxLSPlYYR96V+wA/zxSbtqJuyuzQXVrN9SfT1uojdou9oQ3zKvqR+Iq4GJ7183Xeoavp
        2vrr6XJOoE+bKQPlOScrjuoAxXuPhXxNZ+J9HivLZwJAAJoieY2/wPr3pQmprQzp1VPVHQ596cKYOlOA
        xVmotH50fnS0AHGM0h9v1NOoz7UANwc0f560uMDpRQAcUnSjOBRn8PakMMEnrmjpSE0mfrQIUn3603pn
        FBP1rJ13XbLQNOe9vJMKOEReWkbsoHc//r7Um7asT8x2ua5YaFYPe30wjjX7ozlnPoo7k+leQ32pXmva
        k2qX67DyLe36iBP/AIo96ZqF5d69qn9p6mMMvy29uDlYF/q3TJpM8Y/pXBWrc2iPLxWJ5vdiYmsczuPS
        NeOuPvdqh0XXbvwhrMeo2JLwuMXEOflcZ/8Ar8HtTtVcC8lBXOUXp9GrOSRSYgRuUADpx/D19aKMnHUK
        MnFH0loOvWXiDSor+xkDxOMY6FG7hh2NaoOa+aPD2v6j4P1X7XYlpbJtpntyflZP8eDg9q+gPD/iCy8R
        aXHfWMu5W4dG4ZG9GHr/AJ713xkpK6PRhUUkbPb3pe1NB96dniqNAPal6CjrQeKAEzxS0dPSloAYeBmk
        6j9aODzSZLdOgpAANITSDnNUdX1S10bTZ7+8kCQxLkn19h6n2pPYTIde1200DTJL68fCrwka8tI3ZVHr
        Xj97f3ut6l/aWqP8/It7bPywA9h/tepp2oajd+INSOpX+VA/49bbPywp/Vj3P4VjatbX99+4gWFIlwwl
        djnd6qB0/GuGtW53yo83EYjnfJE1HZVwCwG44AzjJpjzRRuiPIFeQkJuP3jWDc6VrV1Gkct9AwVg6ts+
        bP1xzTLvSdavIRFPeQSBW3KdpBz25xWCiu5yezi3uP1a4EF/K7cBEXHPPfpWQlwn2ZJX8wKCM5X/AHRS
        y2V5FcyRXkkNy6qoHmMxHTAPHfmo4FaNBM0NuQv3Q7O+PoM8VurJbnVFJIurOhia43AROp+ZuP73arug
        a5d+GtRGraa4eEn99CRgMhI4Iz2/Q4rKEAUeT5UTLghMyuNnJBx19KltfNitnRlUMhOAOePlxk4qoycd
        UXGXKtD6U8PeILHxFpkd9Yy7kPDr3jbrg+9bAx6182eFvEsvg3XIrmN3ksJ12zxDuMkZ/wB4YJHr0r6L
        s7yC+tIrq2lWWCVQ0bqfvA9/8+9dsXzK6O2E+ZFocj/69GKByPegDjvTNA/GkPWlJ5pMexoAjGAMDjFL
        0FIDmg9e9SMaxwOvavHvGOt/8JD4haziOdO058H0lm7k+y16R4p1T+xfDeoX+fmihOwerHgfqc143YwG
        C0iQ8vt3Oe5Y8k/nXNiJ2jY4cZV5Y8q6lnrkk5/xpKhuJ3iVQlvLOT2jA/qRWLBPrVq7xrYSSwZ/d+ZI
        A6j0znmuFJs8xQctbm/0OaCRj3rmWvNXi1F7mPS5xHIAJIydwJHdcdKguLjWH1FLu202eF8bXU5YOPcc
        VSgy/Y67lrUdv9ryZYDhS2R2+Ws2JvMtHKHII6g57H/69SM1zcajNJfW8ivgL5UW0qxAGA2TyPu8UyF2
        2hVFztXgny413HJJJye+Tz/hWyVkbpWW5IJYUuoIy43FuB3GWOKUMFjmBOAAOfwFMuEUNA1tFLHtHBk2
        OWOR8xORyePwpq7wX86KSU7cgKVUKccHGTkjryafQrzEkU3dnEN3BIw2e+Wx/P8AWvSPg/4oeCeXw5dv
        gNmS13evUqPYjkV5nbvOu2ExbY0IKse/IHYkdz+lTpdS6Rq9jqduzeZEUfdn0A4/EZralLllbubU5crS
        Pq0HjjpTu1VbC6jvrCC6iOY5o1kU57EZqz2rqZ2oAOaD1pB9KXjvQMYMUHABPSnCkPvSSBnnnxWcnSNO
        swxAnvVDAdwuTXE9T6d8V2fxULpHon937Yc/981xo+ma4MV8R5WOf7wSkxzWVqusJp8kW2SJwrYkiB+f
        HqKcviHSm5NyAP8AaUgiufkfQ5PZyeyNPHNFYNt4ntfOkiupFVQx2SopKsvv3zUd94mgieKa1lWaMZWS
        Egqx9CCRRySZXspX2INUBGpSsoIG45P/AAFaqRhVlccuBzx06NTX1KHUNQnePCb8bGlcKo6dfSpIV8l3
        V5FYZI3i5jJI56c/55roSsrM6bW0YKR5EJXk7gSDzjlelSgfvCDkfJ3+hqCaJW8uQyx7EJISOZNynHB6
        9Sccdse9Sb/OY4dIxg5LSoCRg/KMHqc9e3WkArk+S6c8HIOfcVFfKxs1JzkAH64zSwSIlsInMgZhx5nI
        J46EEg96W7YCwVsHOMEe3zVUfiRUdJI99+Gd6174C00uSWjVos+u1iB+mK7DtiuE+EYYeArYsxIaWUr7
        fNXd9setd56EH7oDn/69Lj6UdMUhPNBYZGBSE/8A1qTOKQ/WkBxnxMsWuvCUtxGpMtk63CAeinn9Ca85
        ikEiLKuCrDIP1r3K4gW4gkikXcjqVZfUHg14bd6dL4c1qXRrgHysl7SVukiE9PqK5MVC65kefjabfvoY
        LS2BZhbxgtyTsHJpxt4MA+TH/wB8D/CpKTvXDqebdkX2aA/8sIv++B/hR9lt8/6iL/vgf4VPimSukcbO
        7BVUZLHoB60JsabZyF7DD9suXCINsjfwj3pyoouRtjToSDgetVVvo7ya7IUjcxZckZ24Y/5+tWsCO4RR
        kDp2/vCuj1O3W2owxqbdsomV6AKPQe1TNDGHVvL6nJJGeckU1VH2SbBOcHPb+HrS7m86PqRkdO3zEU1q
        Ijis4TK7Mq5VeGx3wKj1A5tViRiWaXAU987qvK8au7OuAYyefoK2vhz4cl8TeJ01C5izp9iwf5lwHOcq
        v1B5/CtKMOaRdKLlK57N4L0k6J4T0+xZSsixB5AezNyR+BJroB0pi8cUobkjB/Ku19z0VohwHr1oOM0g
        NLmgZHRRRSAKwfE/hiy8SWHkXQZXQ7opk4eJuxFb1FDV9yZRUlZngupwap4YnaHWrZ2hBwl7CuUkHv6G
        ok1OxkXcLuE59XA/nXvM1rBcRNFPCkkb8MjruB/A1zN38NvCl3IZH0qNGPUxsyfoDiuaeGi3dHFPBJu6
        PKLjWdPt0Ja5VyP4Y/mJ/KseaS98QzRwCOS1sny+4j/WKD1B79egr3Sx8A+GNNcPBpEDN/elzJ+PNY/x
        Hsgljpl3EigQXOwgDGEYEcfjipeHUFcX1VU4Nrc8uvfDttPbRpajyJYlwrDv7H1zWLFNLGz+bE5EL7JJ
        I1yucjqfwJrq7+Y21hcTjqkZI578/wCNen/D7RIdP8EWCGJS1xGJ5srnczev4YqMPBzT5jPCxlUTuzwm
        O9ttsgaUAEdDxnjFQy38G5fL3Stu+VQPx619GzeDPDlxIZJNFsS5OSREBn8qtWXhzSNPYNa6ZZwn1SEA
        /nXQqC7nUsOrnhPhzwBrvi24imuomsdOzzI64LDj7qnqfevetF0Wz0HTIbCxiEcEQ49Se5J7k+taAUL0
        FLWySjsbQpqIUHO0UUUGgBu+Pzp24+1NopisFFFFAwooooAKKKKAEbpj1rkfiPtXwdO5/wCWcsTZ9CHF
        dcelct8Qraa68E6kkKlnWMSBQOoVgT+gqZq8WRUV4tHkOvk/2LcgYy2FPPXJFe86RB9n0myhHGyBF/JR
        Xgeov9vtbS3tsO97NGsag/eyf8a+h4YxHCi/3VArDCq0GcmDi0mSUUUV0ncFFFFABRRRQAUUUUAFFFFA
        BRRRQAUUUUAFNdFkRkdQyMMMrDII9DTqKAOf0nwT4c0TURf6dpiQ3QUqshkd9oPXaGJC+mR2yO9dBRRS
        SS2EFFFFMYUUUUAFFFFABRRRQB//2Q==
</value>
  </data>
  <data name="buttonEichel.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEAYABgAAD/2wBDAAgGBgcGBQgHBwcJCQgKDBQNDAsLDBkSEw8UHRofHh0aHBwg
        JC4nICIsIxwcKDcpLDAxNDQ0Hyc5PTgyPC4zNDL/2wBDAQkJCQwLDBgNDRgyIRwhMjIyMjIyMjIyMjIy
        MjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjL/wAARCABvAIEDASIAAhEBAxEB/8QA
        HwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIh
        MUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVW
        V1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXG
        x8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQF
        BgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAV
        YnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOE
        hYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq
        8vP09fb3+Pn6/9oADAMBAAIRAxEAPwD26k3CjPsaTvWhQu4UbhSd6TketAC719aN6+v6U1QQMbsmqeqa
        lb6RYzXl25WOMdB1Y9lHqSeBUydldgXHniiUs7hVHUnoKwLjx74ZtmZW1VHK/e8mJ5QPxRTWGbC41uf7
        bri7wTmGxJ/dwj/aH8TepOQOgqzfokWk3SRIqILd8KowPunsK8arnMYz5IK50wwzkadj4+8K6iwW31q2
        3k4CyZjY/QMATW+Jo26OCPWvk+ZVeHBAYL+HY11ng/x/eeFrmK1vJpLrSZDjaxy0J9VPp6ivUp1lLRlV
        sJKkubofQwdT3/Sl3D1qta3EV3bxXEEgkhlUOjr0ZT0Iqf2rdnGO3D1o3L6000c5PFAx24etG4etN3cU
        deOeaAHZFFJuHvRQAdhRS96DQAmKTHPtTs47UgGc5pAJxiuP1wf2j4rtraUE21hELnaejysSqk/QA/ic
        12B6Vyt0c+Kb8Zzi3hx+b15uaVHDDto1pK8iUcZ7n1qjqxxpN7/1wf8AkavYrP1khdHvSen2eT+VfIQf
        vI9GHxI8DmGC2CT/AJNRMPMjVT3z0/CppWxIyknAPb6moMssYbsD/wDE19dDRJo9KrBPQ9u+DWrvfeFZ
        LKVyz2cpRc/3GGQP516UB3rxr4Fkr/baY6GM/wDoVezCvTWyPl+rXmJnHal6fjRz2pelMBpHbNGMUp9a
        O1ABxRRgUUAHcUUppO1ACHvS0EcGkyKAEPSuUuSP+Erv1H3vIgP6vXVnpxXJ3J/4q2/XP/LtB8uPd68n
        N/8Ad2a0fjJzway/ELAeHtQJOB9nf+VaZrG8VEjwvqXvbt/KvlKavNLzPSh8SPDHI89wM/5JqEkiA9+h
        5+gqR+brrjP+NRFsRHnnH9K+tjsem3e56n8DWH2nXFUHnyzn8Wr2jODXinwOYrqWuID8oEZA+hNe1jNe
        mvhR8tL4peod6XnNIKWmITBz7UppBntS8kUAJRS0UAIaKTj1pfWgA5xSZ4pc03tQA0n61yd1/wAjffns
        baAZ/F66xjxXIXRb/hML4c7fscJx77nrys2X+zs1o/EWu1YvizJ8LakB18g/0rZJI7VgeMyy+EdSYbh+
        7HP/AAIV8tSi/aI9Gm/eVzxBzi5yBn3P1FRlsrIAO2f50sj/AL1T2OOR+FNP8YGenp1+9X1SR6XMrHp/
        wOYf2vr2DxsT/wBCNe3CvDfgYT/a+t/3di/+hGvch9c16a2R8xJ3k/UM0oOKQ8il7UxCZ60A9aPxozjP
        T8aACik3fSigAA70HkGgnIFB4FACdqTn1peKD34pARsARXmHjC0SXxhM5aVT9liHySMvd/Qiu08UeIYf
        Dml/aHTzZ5GEcEAODI57ewHWvI9R1XU729l1PUL62t3dFUqkQ2RqCSOT169aUatKFRe01RyYubUHGL1L
        50+A43SXBHr9pk/+KrN1vS7U6TcsRKSFz807t3+tAlvZQHTUcoRwViUg1ka/qElnYlLnU5CJcgRrCmW/
        TpXQ8Vg2rRjr6HlU/buS95nPS2Nsr/ImTtB5Y9doz3qNtPiUNiP5gSeWP94inJiWMSLPIykdlHHGP7vp
        SSyR2wHmXDjeT95Ac85/u1k69Lax6MZ1E/iZ6L8CBjVtbXGD5aAen3jXui4PSvl3wx4h1DwhfSX+mtHL
        BPjzoJBw4znrxj8K+iPC/iWz8U6PHqFm2M/LLET80b9wf6GlzKWx1U53RuAcdaD0ooIIGM9aRqHfFIR3
        pcdetJn5elMBf+A0UnPpRQAuKBSd8UAjk0AHWkYj0pc8D3ppOTSA8p8ezvc+MY7difLtLRSq+8hOT/47
        /OvK/GN3IbuG13Yi2CQqO7EkZ/IV6v8AEa1ez8R2eon/AI97uH7Ox7LIhJX8wxry7xlp7s8V8q7kA8t/
        b0NcD/i6nn1NMR7xp+GY3j0OIuW+clhk9BmsDxr/AMhG2yTjyjjHb5q6Hw5Os2h2+370YKMPQ5NZHjeA
        GK1m4yGKH8s1MXaqYUdK+piaQzNbuC4A3Zwf/rEUzWkbELlgduV4/wD1mp9Mj/0IHrkk8k/4VHrBPlwq
        cDcc9T0x7gVvf37nUnaoO0WT9yyYIAbn73I98EV6b8G757bxXe6cGzFPAX/FSMH8mIrzTS4zHZs7Y+Y7
        jnOQB+Fen/BfTJ7nX73WDGUgjjMKnsWbHH5CtaWsnYuHxOx7gM9KU8cYJ96QHilrU6g60Y+tJTs0wEzR
        RmigA7D1pMYHWjBpKQB0xTScU6gDNMDM1fSrTW9OmsL2MPDIvPqp7EHsR1ryTVvCus6AkiXNu+pacPlF
        zCuXC/7adfxGa9u2ewo2DjgcdKznTUtzKrSjUVmfNGnWENremTTr2IwMcSQPy3+II96l8UWhu9Ek2IWZ
        CHUAZ7817xqng7w/rLM9/pVvJI3WRRsf/vpcH9ayz8MfCLYzps3HHF9cD/2eud4eXNdM5vqj51K+x87R
        AQ2sStIisB2fGSf+BVSkRJZjPdSKw6CONgxI98HIr6Tf4VeDpeJNJkfj+K+nP/s9X9L8AeGNHlaWz0e3
        Dt3kBkx9N2cVqqXVmyotO54d4Z8D6z4tkTMUllpgIDzygneP9kHlj9OK+gNE0Wz0DS4dOsYdkEQxgnli
        epJ7k1phNoAAAA6AUu2topRWhrGCiJ2ozS7aNpplgPWl7UmDS7fegBuKKdt96KAP/9k=
</value>
  </data>
  <data name="buttonHerz.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEAYABgAAD/2wBDAAgGBgcGBQgHBwcJCQgKDBQNDAsLDBkSEw8UHRofHh0aHBwg
        JC4nICIsIxwcKDcpLDAxNDQ0Hyc5PTgyPC4zNDL/2wBDAQkJCQwLDBgNDRgyIRwhMjIyMjIyMjIyMjIy
        MjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjL/wAARCABmAHUDASIAAhEBAxEB/8QA
        HwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIh
        MUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVW
        V1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXG
        x8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQF
        BgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAV
        YnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOE
        hYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq
        8vP09fb3+Pn6/9oADAMBAAIRAxEAPwD2zsaQgZpT0o71oUNJ4xikJpWPBqlfalZaZA099dQ28Q/ilfbn
        6etJtLcpK+xbLDOKM81yDfEjw75xSOa6lx/FHauVP0OKltPiF4bu5hEb/wCzuTgLcxtFn8xipVSLdrmj
        ozSu0zq6TP0qOKVZEDRuHRuQVIIx9RS5PPJqzJj+o60ZHXFUL7VrDTYjLe3kFvGP4pZAufzrmJ/ih4Zi
        LiO6uJ9veG2dlP44qXJIpQk9kdsDTg3FcjpfxF8MatMsMOppFK3AS4XyiT6DPBrqkcFQQQRjPHNNakvT
        clzmgc0LSjii4hAwFFAAxRTAXrzTc8Gl7YppPH9aQI5vxf4oTw3pyskazXk7eXBDnqf7x9hXkd3c3WqX
        RvdTm+0XJ5BP3U9lHar3ie/fV/F9/cOQY7Z/s0IB4AHUj3JrMJ44714eLxMpS5Uz7DKsBCNNVJq7HBuB
        /jTZFSdCkqB1PUNzRzzxTc59q4lJp3ue1KnGSs1oXNC8Tah4NuFMbvc6SzfvbZiSYv8AaU9q7LxR8S7a
        Czgi0KWO4urmMSeceRCp4yR/e9v1rgmG5NjYKnqDXOzW8dlM8MbHbnJyeecV6eHxcpR5XufO4zK4Qq+0
        grRe6HX99Nf3DXV1NLPM2SZJX3N0Pr0/DFNaeQzAhvl4/iPqKpNJ8hwMY4/SpM5K/X+oq231IUEttCQ4
        lDiRc4HUnnpXV+DfHV/4YvILW8mNxpMjbMOeYRnqv09K5IYCvlh0+vY0nElu0Zxk5xx3yK0pVHFnPisL
        CovM+r4XWWJXRgysoKkd6kxg1w3wp1ttW8HQpK26azbyGJOSQPun8uPwruh1rv8AM8ETpRTuKKYxvemS
        A7ceoNO6UxicVLV0youzTPnlVdZ7wP8A6wXUu767qDnORWt4osm03xhqNuygRzv9piPqG6/kaym4OP61
        85XTVR3Pv8BNTw8bCBiOCKQ9c8Ucg0ZPvWB22DPvmsDUzm+cYGPlyfyrd6msHUDjUHOSCcdP+A11Yb4j
        hx38P5lBcLGTkEZ/Pg05ug5Xr0/Kmgkgg5wP/r085KLng56n8K7meOkJuy7jJx2H50+2Y/LuX+Ln8xSD
        /W9s/X60BvKt3bIzkADPf5f/ANdUlcznJLVnqvwLZvK1hcnbmIn0z81ewjOa4b4UaEdH8IRSyx7bi8bz
        nyMHHRf05/Gu5BFel0Pm92LRSZFFAxD603rmlzTSeOKBHIeO/DT63piXNmP+JjZkvD/tjuv4ivJ45Fmj
        3qCMZDAjlSOoP0r6EPavMvHvhVrSaTX9Oiyn3ryBB1H/AD0A9R3rzcbhudc6PdynH+xl7OWzOJx7UhB6
        9BSoyyxrIjgqRkH2oYcc5H1rx2rOx9fGSauhhODXPahxqD9f84roTjPY/Wuf1E4vWI6//qrow3xM48f/
        AA/mVFBAkHbt79aUgtEoyfqT9KVRlm4APv8AjQozCpXOOnA9hXe0eNfWw9ABMMkYz1/Oui8A+GX8VeI0
        MiH+zbRhJMx6MQPu598flWVpejXniDVotKsBmaQkySfwxrzkk+wOa+i/DmgWfhzSYdPs0CqgBdsYMj92
        Pv8A/WrqoU/tM8rHYjm/dxNeNQiBVXCgYAHGKk6c03AHSlznrXS2eaO4wKKbRSGFJgUtFMCMjB5pHRXG
        CAQeoIqWmkYNK3QFpsePeMfCMmgXL6np0bPpkjZnhUZ+zsT94D+761zfBTcCCCODmvoKSJZFZGUMrAgg
        9CK8g8YeFH8NztqNimdKkfLxqMm2Y9x/sn9K8rGYX7cT6TKsy5X7Kpt0OZYEDiuc1MkXsmcdcdPYV0pA
        xwRj29K5/UUzeSfXp+FceG+JntY53paFRE/eFepPT8zVmysbrVbuLS7CJprucgAKM7Rgcn0+tS6fpl9q
        uqrp2mQNNdyHJwOIxnqx7V7v4M8E2fhWw+ULNfygefcY5b/ZX0X27161Klf3mfLYvF8v7uG5L4M8H2nh
        TTBFGFlu5cG4uMcufQew7V06jvSqMClrrPKVtwooopgFFFFABSikooAKDS9aSkAgHNQ3FvFcQvDMiyRu
        CrKwyCD1FT0jClbSw07PQ8N8UeHpPCmqBFJfTLl/9Gc/8sm/uN7elczHpd7rOvLpunxtJcSHluojT+83
        oK+hda0ez1zTJtPvYy8MgwcdQfUVT8OeFNO8M28iWgeSeZszXEpy8noCfQelcscKlVcz05ZlOWH9l1Ge
        FfCVj4W037PbAyTSczTsPmkb/D2rogPzoApa7Dy/MKKKKACiiigAooooAKKKKACl6iiigBKKKKAEPNGO
        c0UUALRRRQAUUUUAFFFFABRRRQB//9k=
</value>
  </data>
</root>